body { 
	background-image: url(../images/bg.jpg); 
	background-repeat: repeat-y; 
	font-family: "Exo 2";
	font-size:14px; 	}

input, button, select, textarea, subbutton {
	font-family: "Exo 2"; }

strong { font-weight: 700; font-family: 'Exo 2', sans-serif; }


h1, h2, h3, h4, h5 {
	font-family: "Exo 2";
	}
	
.article-header h1 {
	font-size:30px;
}

.t3-content{
	font-size:14px;
	line-height:1.8em;
}

.muted {
	display:none;
}

a ,
.t3-footer a{ color: #C9282E; }

.leading .article-footer  { display: none; }

.t3-mainnav { float: left; margin:0; }

.t3-mainnav .navbar .nav > li > a { text-transform: none; }

.t3-mainnav .navbar .nav > li > span {
    text-transform: none;
    border: medium none;
    font-size: 16px;
    font-weight: bold;
    color: #c9282e;
    font-family: "Exo 2";
}

.navbar .nav li.dropdown > .dropdown-toggle .caret { display:none !important; }

.header_top { background-image: url(../images/bg_topnav.png); background-repeat:no-repeat;	}
.header_bottom { background-color: #FFFFFF !important; }
.header_top_inner_right, .header_bottom_inner_left { background-color: transparent; }

ul.level0 li a span { padding-left: 4px; }

.background_slideshow + .t3-mainbody {
	margin-top: -46px;
}

.t3-mainnav .navbar .btn-navbar,
.t3-mainnav .navbar .btn-navbar:active,
.t3-mainnav .navbar .btn-navbar:focus,
.t3-mainnav .nav-collapse .dropdown-menu a:hover { background-color: #C9282E; } 

.info-blog dd.category-name { display: none; }
.info-blog .blog-created  .month { font-size: 14px; }

.bgslideshow_desc .slideshow_button { display: none; }
.bgslideshow_desc_big { margin-top: 0; }
.bgslideshow_desc_small {
    font-size: 19px;
    font-weight: normal;
}

.t3-sidebar .t3-module h3.module-title,
.t3-sidebar .t3-module h3.module-title span {
	font-weight: bold !important;
}

.showcase_style1 .defaultLayout .bt-inner .bt-introtext {
	font-family: "Exo 2";
}

.view-category .article-header {
	position: absolute;
}

#cp-caption-inner { top: 335px; }

.defaultLayout .bt-inner .bt-title {
	font-weight: normal;
	font-size: 14px;
}

.t3-module,
.t3-module .custom p {
    margin-bottom: 5px;
}	

.t3-mainbody { 
	background-color: #FFFFFF; 
    padding-left: 40px;
    padding-right: 40px;
	padding-bottom: 0;
	top: 10px;
}

#Mod147 { margin-bottom: 30px; }

#Mod142,
#Mod147,
#Mod138 { 
	background-image : url(../images/bg_sidebar.jpg); 
	background-size: 100%;
	background-color: #550000;
}
#Mod151 .bt-inner { float: left; width:48%; margin-left:0; margin-right: 2%; }
#Mod151 .bt_inner_inforA { border: 1px solid #f3f3f3; padding:10px; }
#Mod151 .bt_inner_inforB { border: 1px solid #f3f3f3; padding: 10px; }

@media(max-width: 780px){ 
	#Mod151 .bt-inner {
		width: 100%!important;
		margin-bottom: 10px;
	}
	
	.span50 {
		width: 100% !important;
	}
}

#Mod151 .defaultLayout .bt-inner .readmore a {
    background: url("/templates/bt_education/images/showcase1_readmore.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    color: #c9282e;
    display: inline-block;
    font-family: "Exo 2";
    font-weight: bold;
    padding-left: 19px;
}	

#Mod151 .module-title span span {
    color: #c9282e;
}

.module_menu_sidebar h3.module-title, #community-wrap .module_menu_sidebar h3.module-title {
	background-color: #660000;
}

.module-gmap {
	position:relative;
	top:-15px; 
}

.contact-us .contact-title h3 {
	color: #c9282e;
    font-size: 30px;
}

.bt-contact-map { 
	margin-left: 30px;
}

.contact-us  #userForm h2 { 
	margin-left:0;
	margin-top:0;
	margin-bottom: 15px;
	line-height: 12px;
}

.contact-us hr {
	border-top: 1px solid #ddd;
}

/*
.bt-contact-map {
    background: none repeat scroll 0 0 #fff;
    float: left;
    overflow: hidden;
    position: relative;
    width: 150px !important;
	height: 100px;
	padding: 20px 10px;
    z-index: 30;
}

.contact-us #t3-content {
	float:left;
	width: 80%;
}	

.contact-us .contact-menu ul li {
    border-bottom: 1px dotted #bbb;
    padding: 0 11px;
}

.contact-us .contact-menu ul li a:hover { 
	background-color: transparent;
	color: #000;
}

.contact-us .regional-address {
	float: left;
	width: 250px;
	padding: 10px;
}
*/

.view-category  .items-row {
    margin-left: 52px;
    width: 308px;
	float: left;
}

.view-category .t3-content .article-header {
	padding: 10px !important;
}

.view-category .t3-content .article-header  h2 a {
	color: #222;
	font-weight: normal;
	font-size: 13px;
	position: relative;
	top: -45px;
}

.view-category .t3-content .info-blog .img_caption {
	margin-bottom: 0 !important;
}

.view-category .t3-content .info-blog p {
	color: #EEE;
}

.view-article .t3-mainnav ,
.view-category .t3-mainnav { position: relative; z-index: 10;}

.title-image-only .article-intro  { display:none; }
.title-image-only .items-row  .article-header { padding:0; }
.optical-disc  h1 { color: #c9282e; }
.optical-disc .article-header { display:none; }

.com_rsform #userForm h2,
.category-list h1 { color: #c9282e; font-size: 30px; }

.sportlight_top  {
	z-index: 11;
}

.bglightgrey {
	background-color: #ffffff;
} 

.bglightred {
	background-color: #fcf6f6;
} 

.showcase_style1 .defaultLayout .bt-inner .bt-title {
	color: #C9282E;
}

.t3-sidebar ul.nav li ul.nav-child li { background-color: #333333; }

.accom_business .dropdown-menu { display: block; position:relative; float:none; border:0; }

.article-info-wrapper .blog-created,
#k2Container .blog-created {
  background: none repeat scroll 0 0 #C9282E;
}  

section.readmore a {
    background: none repeat scroll 0 0 #C9282E;
}

li.item-205 a { border-top: 0 !important;  }

.bt-date-2-custom {
    background: none repeat scroll 0 0 #C9282E;
    color: #ffffff;
    float: left;
    font-family: "Exo 2";
    font-size: 18px;
    height: 68px;
    margin-right: 13px;
    margin-top: 0;
    text-align: center;
    text-transform: uppercase;
    width: 68px;
}

.bt-date-2-custom .bt-date-day {
    font-size: 24px;
    font-weight: bold;
    padding: 20px;
}

.bt-date-2-custom  .bt-date-month {
	font-size: 13px;
}

.bt-date-2-custom   span {
	position: relative;
	top: 10px;
}

.cp-title { display: none; }
.cp-desc-block  {
	background-color: #333333;
	padding: 10px 20px;
	opacity: 0.8;
	width: 56%;
}

.sportlight_bottom .container { 
	/* background-image: url(../images/bg_bottomnews.png); */
	background-color: #FFFFFF;
	background-repeat: repeat-x; 
    overflow: hidden;
    padding-left: 40px;
    padding-right: 40px;
}

.t3-navhelper .container,
.t3-footer .container { 
	background-color: #333333;
    padding-left: 40px;
    padding-right: 40px;
}
.t3-footer .container { 
	padding-top: 20px;
	padding-bottom: 20px;
}

.t3-copyright .container {
	padding-left: 40px;
	padding-right: 40px;
}
/* Sani */
.container {
    position: relative;
    z-index: 10;
}
.t3-sidebar .dropdown-submenu > .dropdown-menu {
    left: 0;
    margin-top: 0px;
}
.t3-sidebar .accom_business .nav li img {
    display: none;
}
.dropdown-submenu > a:after {
    border: none;
}
.module_menu_sidebar.accom_business ul.nav li a img + .image-title {
    padding: 0px;
}
.t3-sidebar .accom_business .nav .image-title::after {
    content : url(../../../images/arrow-down.png);
}
.t3-sidebar .accom_business .item-246 {
    display: none;
}
li.dropdown-submenu .nav-child.dropdown-menu.mega-dropdown-menu {
    position: absolute;
    top: -99999px;
}
.t3-mainnav .dropdown-menu li.active > a {
    //background: #FFF;
}
/* Sani */
#Mod145 {
	position: absolute;
	top: 40px;
}

#Mod145 .breadcrumb {
	padding: 0;
}

#Mod145 .breadcrumb .active {
	display:none;
}

.tagItemHeader, .userItemHeader, .latestItemHeader, .catItemHeader, .article-info-wrapper {
	background-image: none;
}


.top-breadcrumbs .breadcrumb-wrapper {
	background-color: transparent;
	background-image: none;
	padding-left: 0;
	margin-top: 15px;
}

ul.top-breadcrumbs  {
	background-color: transparent;
}

.breadcrumb {
	background-color: #000000; 
}

.acyfield_email .inputbox {
	width: 170px;
	border-radius: 4px 0 0 4px;
}

.acysubbuttons .subbutton {
	border-radius: 0 4px 4px 0;
}

strong.formRequired { display:none; }

.t3-copyright { color: #FFFFFF; font-family: "Exo 2"; font-weight: normal; }
.t3-copyright .container { background-color: #000000 !important; padding-top: 15px; padding-bottom: 15px;  }
.copyright_content { padding-left: 20px; font-weight: normal;  }

.line1 { float: left; position: relative; left: -20px; }
.line2 { float: right; }


#t3-footer .nav > li > a > img {
    left: -14px;
    max-width: none;
    position: relative;
}

.module_menu_footer ul.nav > li > a:before,
.module_menu_footer ul.nav > li > a:hover { background-color: transparent; }

.menu-footer2  h3 span { color: transparent; }

.formResponsive input[type="submit"]:hover,
.formResponsive input[type="submit"] {
    background-color: #C9282E;
    background-image: -moz-linear-gradient(center top , #C9282E, #C9282E);
}

.header_top .social_head > a.social_fl {
    background: url("../images/social_icon_8.png") no-repeat scroll center top transparent;
}

.header_top .social_head > a.social_fl:hover {
    background: url("../images/social_icon_8.png") no-repeat scroll center bottom #e24a85;
}

.header_top .social_head > a.social_vi {
    background: url("../images/social_icon_9.png") no-repeat scroll center top transparent;
}

.header_top .social_head > a.social_vi:hover {
    background: url("../images/social_icon_9.png") no-repeat scroll center bottom #20B9EB;
}

.header_top .social_head > a.social_yt {
    background: url("../images/social_icon_10.png") no-repeat scroll center top transparent;
}

.header_top .social_head > a.social_yt:hover {
    background: url("../images/social_icon_10.png") no-repeat scroll center bottom #C00000;
}			

.module_menu_sidebar ul.nav li a, #community-wrap .module_menu_sidebar ul.nav li a {
    font-size: 15px;
}

.formResponsive .formHorizontal .rsform-block {
    margin-bottom: 12px;
}

#milestone tr:nth-child(even) {
background-color: #FCF6F6;
}